administrateurs (basique) Une des caractéristiques les plus appréciables de Pm Wiki est son bas niveau d'exigence en ressource système. Pm Wiki nécessite juste un serveur web capable de faire fonctionner une version de PHP 4.1 ou supérieure.

Pm Wiki ne requiert pas :

  • de base de données SQL ou autre
  • l'utilisation de CGI ou l'autorisation d'utiliser des scripts CGI

Il peut fonctionner avec PHP installé en 'safe mode'.

Pm Wiki a été testé et fonctionne sur les combinaisons OS/webserver suivantes:

  • Apache 1.3 or 2.0, sur pratiquement n'importe quel système (Unix, Linux, Windows, et Mac OS/X)
  • Microsoft Internet Information Server (IIS), sur Windows
  • J'ai réussi à le faire fonctionner sur appWeb (un tout petit serveur web, validé pour le php) exécuté sur un système de stockage matériel Linksys NSLU2 (tournant sous Unslung 5.5 beta qui est un dérivé Linux pour les systèmes embarqués). Doit encore voir pourquoi l'envoi de fichier ne fonctionne pas. --Hans-Göran Puke

Pm Wiki a été testé et ne fonctionne pas sur :

  • MacOS 8.6 (ceci est une information de seconde main et une rumeur, qui doit être confirmée)
  • MacOS 9

La recette Standalone fournit un serveur web special de base qui peut faire fonctionner Pm Wiki là où on ne trouve pas d'autre serveur web.


<< | Index doc admin | Installation >>


. Page originale sur PmWikiFr.Requirements - Backlinks
Dernières modifications:
PmWikiFr.Requirements: 10-05-2006 à 02:42

L'utilisateur du site reconnaît avoir pris connaissance des conditions d'utilisation et de droits d'usage , en accepter et en respecter les dispositions.
Réalisation | Contacts et informations | Ethique et utilisation des mails & mailling listes
Page mise à jour le 10-05-2006 à 02:42